* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: 'Timeless-Bold';
    src: url('../fonts1/timeless/Timeless-Bold.ttf');
}

@font-face {
    font-family: 'Timeless';
    src: url('../fonts1/timeless/Timeless.ttf');
}

/* Navbar  */

.nvbr_container {
    background-color: white;
    width: 100%;
    margin-top: 8px;
}

.nvbr {
    width: 85%;
    display: flex;
    align-items: center;
    margin: auto;
    justify-content: space-between;
}

.hamburger-menu {
    display: none;
}

.close-menu {
    display: none;
}

.nvbr_logo {
    display: flex;
    justify-content: center;
    align-items: center;
}

.nvbr_logo img {
    /* width: 120px; */
    width: 85%;
    height: 50px;
    margin-left: 20px;
}

.nvbr_logo img:hover {
    cursor: pointer;
}

.nvbr_items {
    margin-right: 29px;
}

.nvbr_items ul {
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: space-evenly;
    /*gap: 20px;*/
}


.nvbr_items ul li {
    cursor: pointer;
    padding: 10px 5px 8px 5px;
    font-size: 16px;
    font-family: 'Timeless-Bold';
}

.nvbr_items ul li:hover {
    background-color: #666666;
    color: white;

}

.nvbr_login {
    display: flex;
    /* justify-content: center; */
    align-items: center;
    margin-top: 10px;

}

.login_box {
    display: flex;
    gap: 5px;
    font-family: 'Timeless-Bold';
}

.login_box img {
    width: 20px;
    height: 20px;
}

.login_box img:hover {
    cursor: pointer;
}

.login_box p {
    cursor: pointer;
    font-size: 17px;
}

.cart_box {
    display: flex;
    align-items: center;
    justify-content: center;
}

.cart_box img {
    width: 32px;
    height: 32px;
    margin-left: 25px;
}

.cart_box span {
    background-color: black;
    color: white;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    text-align: center;
    margin-top: 12px;
}

.cart_box img:hover {
    cursor: pointer;
}

/* Banner  */

.banner_container {
    width: 100%;
    background-image: url('../images1/bannerImg.jpg');
    /* height: 72vh; */
    height: auto;
    margin-top: 9px;
    background-position: center;
    background-size: cover;
    border-top: 4px solid #4a779e;
}

.banner {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-top: 44px;
}

.banner_socialIcons {
    background-color: rgb(255, 255, 255);
    display: flex;
    flex-direction: column;
    border-radius: 70px;
    margin-right: 144px;
    margin-top: 12px;
}


.banner_socialIcons img {
    width: 75%;
    height: 4.4vh;
    margin: 3px 4px 3px 4px;
    border-radius: 10px;
}

.banner_socialIcons img:hover {
    cursor: pointer;
}

.banner_heading {
    width: 100%;
    text-align: center;
    margin-top: -14px;
}




.banner_heading h1 {
    color: white;
    font-size: 54.5px;
    font-family: 'Timeless-Bold';
}

.banner_buttons {
    display: flex;
    justify-content: center;
    gap: 23px;
    width: 100%;
    margin-top: 10px;
}

.banner_buttons button {
    display: flex;
    /* justify-content: center; */
    align-items: center;
    gap: 10px;
    font-size: 18px;
    width: 18.4%;
    padding: 8px;
    border: none;
    border-radius: 12px;
    font-family: 'Timeless-Bold';
}

.banner_buttons img {
    width: 28px;
    height: 25px;
}

.banner_whatsup {
    display: flex;
    justify-content: center;
    width: 100%;
    text-align: center;
    color: white;
    font-family: 'Timeless-Bold';
    font-size: 28px;
    margin-top: 54px;
    padding-bottom: 20px;
}

.banner_whatsup img {
    width: 30px;
    border-radius: 50%;
    background-color: transparent;
    margin-right: 7px;
}

/* Banner bottom heading  */

.banner_btm_heading {
    width: 100%;
    background-color: #353535;
    /* margin-top: 15px; */
    border-top: 5px solid #244383;
}

.bnr_btm_heading {
    display: flex;
    padding: 7px 0;
    font-family: 'Timeless-Bold';
    margin-left: 138px;
}

.btm_heading_para {
    margin-left: 17px;
}

.btm_NRA {
    margin-left: 55px;
}

.btm_USCCA {
    margin-left: 24px;
}

.btm_CA {
    margin-left: 24px;
}

.btm_PPO {
    margin-left: 12px;
}

.bnr_btm_heading p {
    font-size: 12px;
    color: rgb(255, 255, 255);
}

/* who we are  */

.who_we_are_container {
    background-image: url('../images1/2.jpg');
    background-position: center;
    background-size: cover;
    font-family: 'Timeless-Bold';
    display: flex;
    border-bottom: 2px solid white;
}





.product-card {
    position: relative; /* Ensure the pseudo-element is positioned relative to the card */
    border: 1px solid rgba(0, 0, 0, 0.2); /* Slightly transparent border */
    border-radius: 10px;
    overflow: hidden; /* Ensure the blur effect doesn't overflow the card */
    transition: transform 0.2s ease-in-out;
    color: #ffffff; /* Ensures text is readable on the background */
    padding: 0; /* Remove default padding */
}

.product-card::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url('../images1/blue.jfif') no-repeat center center;
    background-size: cover;
    filter: blur(10px); /* Apply the blur effect to the background image */
    z-index: -10; /* Place the blurred image behind the content */
}

.product-details {
    position: relative; /* Keep the content above the blurred background */
    z-index: 2; /* Ensure the text and other elements are on top of the blur */
    padding: 20px;
}





.who_we_are {
    width: 44%;
    margin-left: 17px;
    padding: 80px;
}

.who_upr_content {
    display: flex;
    align-items: center;

}

.who_hori_line {
    width: 4px;
    height: 22vh;
    background-color: rgb(255, 255, 255);
}

.who_we_heading {
    color: white;
}

.who_we_heading h1 {
    font-size: 38px;
    margin-left: 17px;
}

.who_img_content {
    display: flex;
    align-items: center;
    color: white;
    margin-left: 22px;
    margin-top: 10px;
}

.who_img_content img {
    width: 30%;
    /* height: 20vh; */
}

.who_img_content p {
    font-family: 'Timeless';
    font-size: 15px;
    margin-left: 17px;
}

.use_of_force {
    color: white;
    font-family: 'Timeless';
    margin-top: 15px;
    font-size: 15px;
}

.Minority {
    color: white;
    font-family: 'Timeless';
    margin-top: 15px;
    font-size: 15px;
}

.who_we_btn button {
    padding: 10px 20px;
    font-family: 'Timeless-Bold';
    font-size: 22px;
    border: none;
    border-radius: 10px;
    margin-top: 15px;
}

.who_we_btn button:hover {
    background-color: #353535;
    color: white;
    cursor: pointer;
    ;
}

.professional_training {
    width: 49%;
    margin-left: 72px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* padding: 60px; */
}

.professional_heading h1 {
    font-size: 47px;
    color: white;
    font-family: 'Timeless-Bold';
}


.Pro_logo_content {
    display: flex;
    width: 90%;
    justify-content: space-evenly;
    margin-top: 17px;
}

.Prof_logo_img img {
    /* width: 100%;
    height: 30vh; */
    width: 100%;
}

.Pro_buttons {
    display: flex;
    flex-direction: column;
}

.Pro_buttons button {
    padding: 10px 18px;
    margin-top: 10px;
    font-family: 'Timeless-Bold';
    font-size: 20px;
    border-radius: 12px;
}


/* Our servies Content  */
.Our_services_container {
    width: 100%;
    background-color: #353535;
    border-top: 5px solid #244383;
    padding: 30px 10px;
}

.service_main_heading {
    width: 96%;
    text-align: center;
    margin: auto;
    margin-top: 28px;
}

.service_main_heading h4 {
    font-size: 30px;
    font-family: 'Timeless';
    color: white;
    margin-top: 2%;
}

.service_main_heading h1 {
    font-size: 50px;
    font-family: 'Timeless-Bold';
    color: white;
    margin-top: 2%;
}

.service_main_heading p {
    font-size: 14px;
    font-family: 'Timeless';
    color: white;
    margin-top: 2%;
}

.services_images {
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 5%;
}

.services_images img {
    width: 30%;
}

.services_img_content {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    margin-top: 30px;

}

.Srv_mid_line {
    width: 1px;
    height: 32vh;
    background-color: white;
}

.ser_img_cont {
    width: 30%;
    text-align: center;
}

.ser_img_cont button {
    padding: 10px 20px;
    background-color: white;
    color: #353535;
    border: none;
    font-size: 26px;
    font-family: 'Timeless-Bold';
    border-radius: 10px;
}

.ser_img_cont p {
    color: white;
    font-family: 'Timeless';
    font-size: 15px;
    margin-top: 9%;
}

.ser_img_cont img {
    display: none;
}

/* security and employment  */

.secu_empl_container {
    width: 100%;
    background-image: url('../images1/7.jpg');
    border-top: 15px solid #535353;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: flex-end;
    padding: 5%;
}

.secu_empl_box {
    display: flex;
    width: 86%;
    align-items: center;
    margin-top: 10%;
}

.sec_empl_heading {
    width: 50%;
    text-align: right;
}

.sec_empl_heading h1 {
    font-size: 55px;
    font-family: 'Timeless-Bold';
    color: white;
    margin-right: 20px;
}

.sec_empl_hr img {
    margin-right: 23px;
}

.sec_empl_buttons {
    display: flex;
    flex-direction: column;
    align-items: start;
}

.sec_empl_buttons img {
    margin-right: 18px;
}

.sec_empl_buttons button {
    padding: 10px 20px;
    font-size: 19px;
    font-family: 'Timeless-Bold';
    margin-top: 12px;
    border: none;
    border-radius: 10px;
}

.empl_login_btn button {
    background-color: #244383;
    color: white;
}

.empl_login_btn button:hover {
    background-color: #353535;
    cursor: pointer;
}

/* GET A QUOTE  */

.get_a_quote {
    width: 100%;
    background-image: url('../images1/8.jpg');
    padding: 3%;
    border-top: 13px solid #535353;
}

.get_a_quote_heading {
    text-align: center;
    width: 80%;
    margin: auto;
}

.get_a_quote_heading h1 {
    font-size: 36px;
    color: white;
    font-family: 'Timeless-Bold';
}

.get_a_quote_heading p {
    color: white;
    font-family: 'Timeless-Bold';
}


.quote_container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 3%;
    gap: 4.5%;
}

.quote_form {
    width: 50%;
    display: flex;
    flex-direction: column;
}

.testimonial-section {
    background-color: #0f1b35;
    width: 40%;
    text-align: center;
    font-family: 'Timeless-Bold';
    padding: 30px;
}

.quote_form h3 {
    color: #2660db;
    font-size: 17x;
}

.quote_form h1 {
    font-size: 42px;
    color: white;
}

.forms_input {
    width: 100%;
    display: flex;
    gap: 8px;
}

.forms_input  input {
    padding: 10px 16px;
    border: 1px solid white;
    background-color: transparent;
    margin-top: 10px;
    width: 100%;
}

.form_textarea textarea {
    width: 100%;

}

.form textarea {
    margin-top: 15px;
    padding: 10px;
    border: 1px solid white;
    background-color: transparent;
}

.qoute_frm_btn button {
    padding: 10px 18px;
    font-size: 20px;
    border: none;
    border-radius: 3px;
    margin-top: 13px;
}

.testimonial-section h3 {
    color: #3169da;
    font-size: 12px;
}

.testimonial-section h1 {
    font-size: 34px;
    color: white;
    margin-top: 10px;
}

.testimonial img {
    border-radius: 50%;
    margin-top: 5px;
}

.testimonial h2 {
    color: white;
}

.testimonial h3 {
    color: white;
}

.testimonial p {
    color: white;
    font-size: 14px;
    font-family: 'Timeless';
    margin-top: 10px;
    padding: 14px;
}

/* Team Members  */

.team_member_container {
    width: 100%;
    background-color: black;
    padding: 4% 0;
}

.team_membr_heading {
    width: 90%;
    margin: auto;
    text-align: center;
}

.team_membr_heading h1 {
    font-size: 42px;
    color: white;
    font-family: 'Timeless-Bold';
}

.team_membr_heading p {
    font-size: 12px;
    color: white;
    font-family: 'Timeless';
    margin-top: 20px;
}

.upr_team_cards {
    display: flex;
    width: 90%;
    margin: auto;
    margin-top: 4%;
    font-family: 'Timeless-Bold';
}

.upr_card {
    width: 40%;
    color: white;
}

.upr_card h1 {
    margin-top: 10px;
}

.upr_card img {
    width: 86%;
    /* height: 45vh; */
}

.upr_card h2 {
    color: rgb(97, 97, 97);
}

.upr_card p {
    font-size: 14px;
    color: rgb(129, 129, 129);
}

.lwr_team_cards {
    display: flex;
    width: 90%;
    margin: auto;
    margin-top: 4%;
    font-family: 'Timeless-Bold';
}

.lwr_card {
    width: 30%;
}

.lwr_card img {
    width: 84%;
    height: auto;
}

.lwr_card h1 {
    font-size: 24px;
    color: white;
    margin-top: 10px;
}

.lwr_card h2 {
    font-size: 18px;
    color: rgb(119, 119, 119);
}

.read_btm_btn {
    display: flex;
    width: 90%;
    margin: auto;
    align-items: center;
    margin-top: 4%;
    gap: 20px;
}

.read_btm_btn button {
    pad: 5px;
}

.line_span {
    width: 43%;
    background-color: white;
    height: 2px;
}

/* Sign Up  */

.sign_up_container {
    background-image: url('../images1/person16.jpg');
    width: 100%;
    display: flex;
    justify-content: end;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.sign_up_btns {
    display: flex;
    flex-direction: column;
    width: 50%;
    padding: 8% 0;
}

.sign_up_btns button {
    width: 70%;
    display: flex;
    align-items: center;
    justify-content: start;
    font-size: 20px;
    font-family: 'Timeless-Bold';
    margin-top: 15px;
    border: none;
    border-radius: 10px;
    padding: 7px 18px;
    text-align: start;
    gap: 15px;
}


/* Footer  */
.footer_container {
    width: 100%;
    background-color: #244383;
    margin-top: -4px;
}

.footer {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: auto;
    color: white;
    padding: 70px 0;
    gap: 50px;
    line-height: 1.3;
}

.about_us_heading {
    width: 23%;
}

.about_us_heading h1 {
    font-family: 'Timeless-Bold';
}

.about_us_heading p {
    font-family: 'Timeless';
}

.about_us_items {
    width: 17%;
}

.sign_up_items {
    width: 17%;
}

.contact_info {
    width: 20%;
}

.contact_info p {
    font-family: 'Timeless';
}

.footer_btm {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #29509e;
    padding: 10px 0;
}

.ftr_btm_cont p {
    font-size: 16px;
    color: white;
    margin-left: 66px;
    margin-bottom:0px;
    font-family: 'Roboto Condensed';
}

.yelp_img_logo img {
    width: 100%;
    height: 6vh;
    margin-left: 30px;
    max-height:22px;
}

.btm_ftr_icons {
    margin-left: 10%;
}
.btm_ftr_icons a{
    display:inline-block;
    text-decoration: none;
}
.btm_ftr_icons img {
    width: 41px;
    height: 41px;
    border-radius: 50%;
}

@media only screen and (max-width: 1319px) {

    .get_a_quote_heading h1 {
        font-size: 28px;
    }

    .quote_container {
        flex-direction: column;
    }

    .quote_form {
        width: 80%;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .testimonial-section {
        margin-top: 4%;
    }
}


@media only screen and (max-width: 1100px) {

    .nvbr {
        width: 100%;
        justify-content: space-evenly;
        /* flex-direction: column; */
    }

    .nvbr_logo img {
        width: 70%;
        height: 46px;
    }

    .nvbr_items {
        margin-right: 0;
    }

    .nvbr_items ul {
        /*gap: 20px;*/
    }

    .nvbr_items ul li {
        font-size: 13px;
        padding: 7px 3px 7px 3px;
    }

    .login_box img {
        width: 17px;
        height: 17px;
    }

    .cart_box img {
        width: 26px;
        height: 26px;
        margin-left: 13px;
    }

    .banner_heading h1 {
        font-size: 42px;
    }

    .banner_buttons button {
        width: 22%;
        font-size: 16px;
        padding: 6px;
        gap: 5px;
    }

    .banner_buttons img {
        width: 24px;
        height: 22px;
    }

    .banner_socialIcons img {
        width: 75;
    }

    .banner_socialIcons {
        margin-right: 65px;
    }

    .bnr_btm_heading {
        margin-left: 30px;
    }

    .btm_NRA {
        margin-left: 20px;
    }

    .who_we_are_container {
        flex-direction: column;
        padding-bottom: 4%;
    }

    .who_we_are {
        width: 90%;
        margin: auto;
    }

    .professional_training {
        width: 90%;
        text-align: center;
    }

    .professional_training h1 {
        font-size: 32px;
    }

    .who_img_content {
        margin-left: 3%;
    }

    .who_we_heading h1 {
        margin-left: 2%;
    }

    .who_img_content p {
        font-size: 20px;
        margin-left: 2%;
    }

    .use_of_force p {
        font-size: 20px;
    }

    .Minority p {
        font-size: 20px;
    }

    .service_main_heading {
        width: 100%;
    }

    .service_main_heading h4 {
        font-size: 22px;
    }

    .service_main_heading h1 {
        font-size: 40px;
    }

    .services_images img {
        width: 30%;
    }

    .ser_img_cont button {
        font-size: 14px;
    }

    .ser_img_cont p {
        font-size: 12px;
    }

    .ser_img_cont {
        width: 26%;
    }

    .Srv_mid_line {
        height: 23vh
    }

    .secu_empl_box {
        width: 100%;
    }

    .sec_empl_buttons button {
        font-size: 16px;
        padding: 7px 10px;
        display: flex;
    }

    .sec_empl_buttons img {
        margin-right: 10px;
    }

    .sec_empl_heading h1 {
        font-size: 48px;
    }

    .quote_form {
        width: 100%;
    }


    .testimonial-section {
        width: 60%;
    }

    .upr_card img {
        width: 86%;
        height: auto;
    }

    .upr_card h2 {
        font-size: 16px;
    }

    .upr_card h1 {
        font-size: 18px;
    }

    .upr_card p {
        font-size: 12px;
    }

    .lwr_card h1 {
        font-size: 18px;
    }

    .lwr_card h2 {
        font-size: 14px;
    }

    .sign_up_container {
        justify-content: center;
    }

    .sign_up_btns {
        width: 60%;
        align-items: center;
    }

    .Prof_logo_img img {
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .badges div{
        border:none;
    }
    .nvbr {
        flex-direction: column;
    }

    .nvbr_logo img {
        width: 100%;
        height: 60px;
    }

    .nvbr_items {
        background-color: #353535;
        width: 100%;
        margin-top: 10px;
    }

    .nvbr_items ul {
        display: none;
    }

    #nav_itms {
        color: white;
        flex-direction: column;
        text-align: start;
        width: 100%;
        padding: 0;
        margin: 0;
    }

    .hamburger-menu {
        display: block;
        color: white;
        font-size: 28px;
        margin-left: 10px;
    }

    .banner {
        align-items: center;
    }

    .banner_heading {
        margin-top: 10px;
    }

    .banner_socialIcons {
        flex-direction: row;
        margin-right: 0;

    }

    .banner_socialIcons img {
        height: auto;
        width: 100%;
    }

    .banner_buttons {
        width: 100%;
        flex-direction: column;
        align-items: center;
    }

    .banner_buttons button {
        justify-content: center;
        width: 50%;
        gap: 10px;
    }

    .bnr_btm_heading {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .bnr_btm_heading p {
        font-size: 18px;
        margin-top: 10px;
        margin-left: 0;
    }

    .who_we_are {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        margin-left: 0;
        padding: 30px;
        width: 100%;
    }

    .who_img_content {
        flex-direction: column;
    }

    .who_hori_line {
        display: none;
    }

    .who_img_content p {
        margin-top: 4%;
    }

    .btm_NRA {
        margin-left: 0;
    }

    .btm_CA {
        margin-left: 0;
    }

    .btm_PPO {
        margin-left: 0;
    }

    .btm_USCCA {
        margin-left: 0;
    }

    .Pro_logo_content {
        flex-direction: column;
    }

    .professional_training {
        margin-left: 0;
    }

    .professional_heading h1 {
        font-size: 26px;
    }

    .secu_empl_box {
        flex-direction: column;
        text-align: center;
        justify-content: center;
        align-items: center;
    }

    .sec_empl_hr {
        display: none;
    }

    .sec_empl_heading {
        text-align: center;
        margin-right: 0;
    }

    .sec_empl_buttons {
        align-items: center;
    }

    .sec_empl_buttons button {
        font-size: 12px;
    }

    .upr_team_cards {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .upr_card {
        width: 50%;
    }

    .lwr_card {
        width: 50%;
    }

    .upr_card img {
        width: 100%;
        margin-top: 10px;
    }

    .lwr_team_cards {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .lwr_team_cards img {
        width: 100%;
        margin-top: 10px;
        max-width: 189px;
    }

    .form input {
        width: 100%;
    }

    .testimonial-section {
        width: 100%;
    }

    .sign_up_btns {
        width: 100%;
    }

    .footer {
        flex-direction: column;
    }
.footer .about_us_heading p, .footer .sign_up_items ul{
        min-height: auto;
}
    .footer_btm {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .about_us_heading {
        text-align: center;
        width: 90%;
    }

    .contact_info {
        width: 50%;
        text-align: center;
    }

    .about_us_items {
        width: 50%;
        text-align: center;
    }

    .about_us_items ul {
        list-style: none;
    }

    .sign_up_items {
        width: 90%;
        text-align: center;
    }

    .sign_up_items ul {
        list-style: none;
    }

    .ftr_btm_cont {
        text-align: center;
        margin-left: 0;
    }

    .yelp_img_logo img {
        margin-left: 0;
        margin-top: 20px;
    }

    .btm_ftr_icons {
        width: 50%;
        margin-left: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
        margin-top: 3%;
    }

    .btm_ftr_icons img {
        margin-left: 0;
    }

    .secu_empl_container {
        padding: 1%;
    }

    .sec_empl_heading h1 {
        font-size: 32px;
        margin-right: 0;
    }

    .sec_empl_buttons img {
        width: 16px;
        height: 14px;
    }

    .professional_training  {
        width: 100%;
    }

    .services_img_content {
        flex-direction: column;
    }

    .ser_img_cont {
        width: 100%;
        align-items: center;
        justify-content: center;
        margin-top: 3%;
    }

    .Srv_mid_line {
        display: none;
    }

    .ser_img_cont img {
        display: flex;
        width: 50%;
        margin: auto;
        margin-top: 20px;
    }

    .ser_img_cont button {
        margin-top: 10px;
    }

    .ser_img_cont p {
        margin-top: 10px;
    }

    .services_images {
        display: none;
    }

    .Prof_logo_img img {
        width: 35%;
    }
}

@media only screen and (max-width: 425px) {
    .banner_socialIcons {
        margin-right: 0;
    }

    .banner_buttons button {
        width: 100%;
    }

    .who_we_are {
        padding: 0;
    }

    .who_img_content p {
        margin-left: 0;
    }

    .who_img_content p {
        font-size: 14px;
        margin-left: 0;
    }

    .use_of_force p {
        font-size: 14px;
        padding: 0 10px;
    }

    .Minority p {
        font-size: 12px;
        padding: 0 10px;
    }

    .who_img_content img {
        height: auto;
        width: 50%;
    }

    .professional_training {
        width: 100%;
        margin-top: 10px;
    }

    .Pro_buttons button {
        font-size: 14px;
    }

    .secu_empl_box {
        width: 100%;
    }

    .sec_empl_heading h1 {
        font-size: 12px;
    }

    .sec_empl_buttons button {
        padding: 2px 7px;
        font-size: 12px;
        font-family: 'Timeless-Bold';
        margin-top: 8px;
        border: none;
        border-radius: 10px;
        width: 100%;
    }

    .upr_card {
        width: 100%;
    }

    .lwr_card {
        width: 100%;
    }

    .sign_up_btns button {
        width: 94%;
        font-size: 18px;
    }

    .sign_up_btns img {
        width: 20px;
    }

    .ftr_btm_cont p {
        margin-left: 0;
    }

    .btm_ftr_icons {
        width: 100%;
    }

    .ser_img_cont img {
        width: 100%;
    }

    .quote_form {
        width: 100%;
    }

    .forms_input {
        flex-direction: column;
        width: 100%;
    }

    .forms_input input {
        width: 100%;
    }
}
